Bug 206313 - Modify UI responsiveness tests to use big files
Modify UI responsiveness tests to use big files
Status: RESOLVED FIXED
Product: ide
Classification: Unclassified
Component: Performance
7.1
PC All
: P2 (vote)
: 7.2
Assigned To: Petr Cyhelsky
issues@performance
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-13 08:56 UTC by Petr Cyhelsky
Modified: 2013-01-10 03:30 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Cyhelsky 2011-12-13 08:56:29 UTC

    
Comment 1 Petr Cyhelsky 2013-01-08 11:39:11 UTC
ergonomics: 6590564a8c0f
Comment 2 Quality Engineering 2013-01-10 03:30:02 UTC
Integrated into 'main-golden', will be available in build *201301100107* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/6590564a8c0f
User: Petr Cyhelsky <cyhelsky@netbeans.org>
Log: #206313 - add tests for big js files


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo